.debug .jt__row:nth-child(even){color:black;background:white}
.debug .jt__row:nth-child(odd){color:white;background:black}

/* Some hygiene */
*{box-sizing:border-box}

/* Just stuff for making it pretty:*/

.jt__text{-webkit-transform:var(--nLab);-moz-transform:var(--nLab);-ms-transform:var(--nLab);-o-transform:var(--nLab);transform:var(--nLab)}
.jt__text{-webkit-animation:var(--anim);-moz-animation:var(--anim);-ms-animation:var(--anim);-o-animation:var(--anim);animation:var(--anim)}
.jt__row{-webkit-clip-path:var(--cPath);-moz-clip-path:var(--cPath);-ms-clip-path:var(--cPath);-o-clip-path:var(--cPath);clip-path:var(--cPath)}

html,body{margin:0;background:#5F11E8;color:white;height:100%}

body{display:flex;align-items:center;justify-content:center;flex-direction:column}
.jt{position:relative;font-size:5vw;font-family:'vivaldi',sans-serif;font-display:swap}

.jt__row{display:block}
.jt__row:nth-child(1){--cPath:polygon(0% 75%,100% 75%,100% 100%,0% 100%)}
.jt__row:nth-child(2){--cPath:polygon(0% 50%,100% 50%,100% 75.5%,0% 75.5%)}
.jt__row:nth-child(3){--cPath:polygon(0% 25%,100% 25%,100% 50.5%,0% 50.5%)}
.jt__row:nth-child(4){--cPath:polygon(0% 0%,100% -10%,100% 35.5%,0% 25.5%)}
.jt__row:nth-child(5){--cPath:polygon(0% -25%,100% -45%,100% -9.5%,0% 0.5%)}
.jt__row:nth-child(6){--cPath:polygon(0% -50%,100% -85%,100% -44.4%,0% -24.5%)}

.jt__row.jt__row--sibling{position:absolute;top:0;left:0;user-select:none}

.jt__text{--anim:moveIn 2s var(--aD) cubic-bezier(.59,.88,0,.98) alternate infinite;display:block;transform-origin:bottom left}
.jt__row:nth-child(1) .jt__text{--nLab:translate3d(0,-.1vw,0);--aD:750ms}
.jt__row:nth-child(2) .jt__text{--nLab:translate3d(0,-.2vw,0)scaleY(1.1);--aD:650ms}
.jt__row:nth-child(3) .jt__text{--nLab:translate3d(0,-.3vw,0)scaleY(1.3)rotate(-1deg);--aD:525ms}
.jt__row:nth-child(4) .jt__text{--nLab:translate3d(0,-.35vw,0)scaleY(1.5)rotate(-2deg);--aD:325ms}
.jt__row:nth-child(5) .jt__text{--nLab:translate3d(0,-.4vw,0)scaleY(1.6)rotate(-3deg);--aD:175ms}
.jt__row:nth-child(6) .jt__text{--nLab:translate3d(0,-.45vw,0)scaleY(1.9)rotate(-4deg);--aD:100ms}


@-webkit-keyframes moveIn{80%,100%{-webkit-transform:translate3d(0,0,0)}}
@-moz-keyframes moveIn{80%,100%{-moz-transform:translate3d(0,0,0)}}
@-ms-keyframes moveIn{80%,100%{-ms-transform:translate3d(0,0,0)}}
@-o-keyframes moveIn{80%,100%{-0-transform:translate3d(0,0,0)}}
@keyframes moveIn{80%,100%{transform:translate3d(0,0,0)}
}